.. automodule:: NIST.traditional

NIST Traditional module
#######################

This section contains all the docstring related to the NIST traditional format. This documentation is automaticaly generated, and used as unittest.

`NIST` module
==============

.. autoclass:: NIST.traditional.NIST
    :members:
    :undoc-members:
    :show-inheritance:
    :special-members:
    :exclude-members: __dict__, __weakref__
    
Misc functions
==============

.. automodule:: NIST.traditional.functions
    :members:
    :undoc-members:
    :show-inheritance:
    :special-members:
    :exclude-members: __dict__, __weakref__
   